### Property

# Clutter PageTurnEffect:period

#### Declaration

    property period: double [ read, write ]

#### Description [src]

The period of the page turn, between 0.0 (no curling) and 1.0 (fully curled).

Type:`gdouble`

Default value | 0.000000
Getter method | `clutter_page_turn_effect_get_period()`
Setter method | `clutter_page_turn_effect_set_period()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no